exec-maven-plugin
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/exec-maven-plugin

general

source
exec-maven-plugin (source, java)
version
1.6.0-4.1
maint
Debian Java Maintainers (a), tony mancill (u)
std-ver
4.0.0
VCS
Git (browse)

binaries

todo

  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Lintian reports 5 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.6.0 instead of 4.0.0).
  • A new upstream version is available: 3.0.0, you should consider packaging it.

problems

  • There were override disparities found in suite unstable:
    • libmaven-exec-plugin-java: Override says java - optional, .deb says oldlibs - extra

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0